* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*Fonts*/
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Berkshire+Swash&display=swap');

body {
  background-color: #7E4721;
  background-image: url("./img/bg-wine.jpg");
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  max-height: 100vh;
}

.navbar {
  background: rgba(255,255,255,.7);
  font-family: Berkshire Swash, sans-serif;
  font-size: x-large;
}

.text-nav {
  font-family: Dancing Script, sans-serif;
  font-size: x-large;

}

.form {
  background: rgba(194, 89, 100, .8);
  padding: 1rem;
  border-radius: 1em;
  margin-top: 0.5rem;
  color: #80E8CB;
}

.form-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.search {
  float: right;
}

.content {
  background: rgba(127, 23, 52,.2) ;
  color: ghostwhite;
}

.product-card {
  width: 20rem;
  display: inline-flex;
  margin-right: 3px;
}

.card {
  background: rgba(127, 23, 52, .7) !important;
  padding: 0;
  color: #80E8CB;
  display: grid;
  grid-template-columns: repeat(auto-fit);
  grid-gap: 0px;
  margin: 20px;
}

.admin-btn {
  margin: 5px;
}

.product-table {
  table-layout: fixed;
  display: inline;
}

.form-add-product {
  text-align: center;
  width: 70%;
  background: rgba(194, 89, 100, .8);
  padding: 1rem;
  border-radius: 1em;
  margin-top: 0.5rem;
  color: #80E8CB;
}

@media (max-width: 576px) {

table {
    display: block;
    overflow-x: auto;
    white-space: pre-wrap;
}

body {
  font-size: small;
}

.navbar {
  font-size: small;
}
}





